## sbt-serialization 0.1.2+repack

=== debian/changelog ===
sbt-serialization (0.1.2+repack-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * No longer build with the embedded SBT using Scala 2.10 (Closes: #901516)
  * Removed the upstream tarballs with the embedded SBT and its dependencies
  * Removed the unused dependency on javahelper
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Added the missing Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 14 Nov 2018 23:07:45 +0100

sbt-serialization (0.1.2-1) experimental; urgency=medium

  * Initial release. (Closes: #855300)

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Fri, 14 Apr 2017 12:44:22 +0000
