=== debian/control ===
Source: sbt-serialization
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libjawn-java,
 libjson4s-java,
 libscala-pickling-java,
 maven-repo-helper,
 scala
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/sbt-serialization.git
Vcs-Browser: https://salsa.debian.org/java-team/sbt-serialization
Homepage: https://github.com/sbt/serialization

Package: libsbt-serialization-java
Architecture: all
Depends:
 ${misc:Depends},
 libjawn-java,
 libjson4s-java,
 libscala-pickling-java
Description: Serialization facility for sbt
 Sbt serialization is an opinionated wrapper around Scala pickling focused on
 sbt's usage. In particular it provides: JSON format and static-only core
 picklers.
