=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

SCALA_VERSION=$(shell scala -version 2>&1 | cut -f 5 -d ' ')
SCALA_MAJOR=$(shell scala -version 2>&1 | cut -f 5 -d ' ' | cut -f 1 -d '.')
SCALA_MINOR=$(shell scala -version 2>&1 | cut -f 5 -d ' ' | cut -f 2 -d '.')
SCALA_BINARY_VERSION=$(SCALA_MAJOR).$(SCALA_MINOR)

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	mkdir -p serialization/target/classes
	scalac -d serialization/target/classes -cp /usr/share/java/jawn-parser.jar:/usr/share/java/jawn-json4s.jar:/usr/share/java/json4s-ast.jar:/usr/share/java/json4s-core.jar:/usr/share/java/scala-pickling.jar $(shell find serialization/src/main/scala -name *.scala)
	jar cf serialization/target/sbt-serialization.jar -C serialization/target/classes .

get-orig-poms:
	wget https://repo1.maven.org/maven2/org/scala-sbt/serialization_$(SCALA_BINARY_VERSION)/$(DEB_VERSION_UPSTREAM)/serialization_$(SCALA_BINARY_VERSION)-$(DEB_VERSION_UPSTREAM).pom -O debian/pom.xml
